

.bold {
  font-weight: 900; 
}

.header_top {
   border-bottom: 1px solid #0e6c37;
   z-index: 9 !important;
}
.q_logo a {
   height: 120px !important;
   z-index: 300 !important;
}
.sticky {
   height: 60px !important;
}
.mobile {
   height: 60px !important;
}
.header_bottom { border-bottom: 1px solid #efefef; }

.page-id-120 tr { background-color: #eeeeee; border-bottom: 1px solid #cccccc;}
.page-id-120 tr:hover { background-color: #ffffff; }

.trp-floating-switcher { display: none !important; }

@media (min-width: 320px) and (max-width: 821px) {
  
 .header_top { display: none !important; }

.q_logo a { margin-top: 26px !important;  }

.home .wpb_revslider_element { top: -63px; position: relative; }

.trp-floating-switcher { display: flex !important; }
  
}

/*---- Portada ----*/
.ultimas-noticias .wp-post-image {max-width: 100%; height: 220px;}

/*---- Footer ---- */
.footer_top a {color: #CCCCBA;}


/*---- TABLA VENTAS ----*/

.horseinfo-row img { 
   border: 1px solid #efefef; 
   padding:10px; 
   -webkit-box-shadow: 6px 10px 30px -13px rgba(173,173,173,1);
   -moz-box-shadow: 6px 10px 30px -13px rgba(173,173,173,1);
   box-shadow: 6px 10px 30px -13px rgba(173,173,173,1);
}
.horseinfo tr { background-color: #f2f2f2; border: 1px solid #cccccc;}
.horseinfo {  width:100%;}
.horseinfo td { text-align:left; padding-left:25px; }
.horseinfo tr td:first-child {background-color: #f7f7f7;}
.horseinfo tr:hover td { background-color: #dedede !important; }

/*---- Formulario ----*/
.wpcf7-text, .wpcf7-select, .wpcf7-number, .wpcf7-textarea { 
   background-color: #f5f5f5 !important; 
   border-bottom: 1px solid #dddddd !important; 
   border-radius: 3px !important;
}
.wpcf7-text:focus, .wpcf7-select:focus, .wpcf7-number:focus, .wpcf7-textarea:focus { 
   background-color: #eeeeee !important; 
}

.contact-table-1 td {
   text-align:left;
   vertical-align:middle;
}
.contact-table-2 td {
   text-align:left;
   vertical-align:top;
}

.normativa-row td {
   text-align:left;
   vertical-align:top; 
}
.normativa-row table {
   border-collapse:separate;
    border-spacing:0px 10px;
}

.breadcrumb {
   padding-top:40px; font-size:14px;
}

.service_table_content ul li:not(:first-child) {
    border-top: 8px solid #f6f6f6;
}

.separator .small {background-color: #303030;    display: block;    height: 2px;    margin: 10px;  position: relative;    width: 22px; margin-top: 7px; margin-bottom: 7px; }

.latest_post {
   border-bottom: 1px solid #dedede;
   margin-top:0px;
   padding-bottom:20px;
}
.post_infos a { color: #0e6c37 !important; }



.entry_title { margin-bottom: 15px; }



/* ------------------------ FORMULARIO VENTA --------------------------- */
/* ------------------------------------------------------------------------------ */

#responsive-form{
	max-width:1100px;
	margin:0 auto;
        width:1100px;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding-right:20px;
}
.form-right { padding-top:50px; }
.form-clearfix:after {
	content: "";
	display: table;
	clear: both;
}
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}

header.fixed.scrolled .header_top {
  background-color: #3a423a !important;
}



/* ------------------------ WIDGETS --------------------------- */
/* ------------------------------------------------------------------------------ */
.widget h5::after { content: ""; display:block; border-bottom: 3px solid #d8d8c3; width: 30px; padding-top:15px; }
.widget li { line-height:16px; }
.widget_categories, .widget_archive, .widget_recent_entries  {border:#F2F2F2 2px solid; padding:10px;}
.widget_em_widget {background-color:rgba(216, 216, 195, 0.3); padding:10px;}


/* ------------------------ PÁGINA LISTA EVENTOS --------------------------- */
/* ------------------------------------------------------------------------------ */

.events-past-column h2 { font-size: 16px; color:#666666; font-weight:400; }
.events-past-column h2::after { content: ""; display:block; border-bottom: 3px solid #d8d8c3; width: 30px; padding-top:4px; margin-bottom:10px;  }

.events-past-column table td {
   text-align:left;
   vertical-align:top;
   padding-left:0px;
   padding-right:20px;
}
.events-past-column table tr td:first-child {  width:100px;  }
.events-past-column table tr td img {  width:100px !important; height:100px !important;  }

.events-past-column .events-div::after { content: ""; display:block; border-bottom: 1px solid #d8d8c3; width: 500px; padding-top:15px; margin-bottom:15px; }

.event-button {
   display:inline-block;
   background-color: #d8d8c3;
   padding:5px 8px 5px 8px;
   border-radius:3px;
   color:white;
   margin-top:5px;
   transition: 1s background-color;
   -moz-transition: 1s background-color;
   -webkit-transition: 1s background-color;
}
.event-button:hover {  background-color: #c1c2b0; color:white; }

.event-name a { color:black; font-weight:600; }


/*----- Historico Eventos ----*/
.q_tabs .tabs-nav li a {
    color: #333333;
    display: block;
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    height: 40px;
    letter-spacing: 1px;
    line-height: 40px;
    margin: 0 2px;
    padding: 0 14px;
    text-decoration: none;
    text-transform: uppercase;
    transition: color 0.3s ease-in-out 0s;
   background-color: #f7f7f7; 
}

.q_tabs .tabs-nav li.active a {background-color: #ffffff;}


/*----- Lista Eventos 2015 y más viejos, solo con PDF ----*/

.old-events-pdf:after { content: ""; display:block; border-bottom: 1px solid #d8d8c3; width: 500px; padding-top:15px; margin-bottom:15px; }



/* ------------------------ PÁGINA EVENTOS SINGULAR--------------------------- */
/* ------------------------------------------------------------------------------ */
.eventpage-table th, .eventpage-table td { text-align:left; vertical-align:top; }
.eventpage-table { table-layout:fixed; width:100%; }
.eventpage-table h4:not(:first-child) { margin-top:25px;}
.eventpage-table h4::after { content: ""; display:block; border-bottom: 1px solid #d8d8c3; width: 100%; padding-top:15px; margin-bottom:15px; }
.event-table-after { display:block; border-bottom: 1px solid #d8d8c3; width: 100%; padding-top:2px; margin-bottom:2px; }
.event-body { margin-top:0px; margin-bottom:70px }

.event-gallery a { color:white; }

.height230px .vc_single_image-wrapper { height:230px; overflow:hidden; }


/* ------------------------ PÁGINA NOTICIAS ------------------------------ */
/* ------------------------------------------------------------------------------ */

.blog_small_image .post_image {
   max-height:300px;
   overflow:hidden;
}
.post_info { display:none !important; }
.post_text_inner { padding-top:0px !important; }

.post_comments { display:none !important; }

.post::after  { content: ""; display:block; border-bottom: 1px solid #d8d8c3; width: 500px; padding-top:15px; margin-bottom:15px; }

@media (max-width:520px) {
   .latest_post_image { display:block !important; float:none !important; }
   .latest_post_text { padding-left:0px !important; padding-top:20px !important; }
}


/*---- NOTICIA ----*/
.container .container_inner.default_template_holder {padding-top:62px;}


/* ------------------------ MENU -------------------------------------------- */
/* ------------------------------------------------------------------------------ */

.menu-inicio > a:first-child {
    background: url(https://www.caballohispanoarabe.com/wp-content/uploads/2017/03/menuicons-12.png);
    background-size:50px 50px;
    background-repeat: no-repeat;
    background-position:center 13px;
   line-height: 20px !important;
   padding-top: 65px;
}
/*.menu-asociacion > a:first-child {
    background: url(https://www.caballohispanoarabe.com/wp-content/uploads/2017/03/menuicons-11.png);
    background-size:50px 50px;
    background-repeat: no-repeat;
    background-position:center 13px;
   line-height: 20px !important;
   padding-top: 65px;
}*/
.menu-raza > a:first-child {
    background: url(https://www.caballohispanoarabe.com/wp-content/uploads/2017/03/menuicons-16.png);
    background-size:50px 50px;
    background-repeat: no-repeat;
    background-position:center 13px;
   line-height: 20px !important;
   padding-top: 65px;
}
.menu-mejora > a:first-child {
    background: url(https://www.caballohispanoarabe.com/wp-content/uploads/2017/03/menuicons-09.png);
    background-size:50px 50px;
    background-repeat: no-repeat;
    background-position:center 13px;
   line-height: 20px !important;
   padding-top: 65px;
}
.menu-competiciones > a:first-child {
    background: url(https://www.caballohispanoarabe.com/wp-content/uploads/2017/03/menuicons-13.png);
    background-size:50px 50px;
    background-repeat: no-repeat;
    background-position:center 13px;
   line-height: 20px !important;
   padding-top: 65px;
}
.menu-noticias > a:first-child {
    background: url(https://www.caballohispanoarabe.com/wp-content/uploads/2017/03/menuicons-14.png);
    background-size:50px 50px;
    background-repeat: no-repeat;
    background-position:center 13px;
   line-height: 20px !important;
   padding-top: 65px;
}
.menu-ventas > a:first-child {
    background: url(https://www.caballohispanoarabe.com/wp-content/uploads/2017/03/menuicons-10.png);
    background-size:50px 50px;
    background-repeat: no-repeat;
    background-position:center 13px;
   line-height: 20px !important;
   padding-top: 65px;
}
.menu-contacto > a:first-child {
    background: url(https://www.caballohispanoarabe.com/wp-content/uploads/2017/03/menuicons-15.png);
    background-size:50px 50px;
    background-repeat: no-repeat;
    background-position:center 13px;
   line-height: 20px !important;
   padding-top: 65px;
}

/*---- MENU ----*/
nav.main_menu > ul > li > a {
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 0 10px;
    position: relative;
    text-transform: uppercase;
}

.q_icon_with_title .icon_with_title_link {
  margin: 0;
}

.float-right {

float: right;

}

.flechas-seleccion {

position: absolute;
top: -140px;
left: 85px;
}

@media (min-width: 320px) and (max-width: 480px)  { 

.off-movil { display: none; }

 }

/* FUENTE TEXTO MARQUEE */
.qode-text-marquee .qode-text-marquee-title {font-size:12px; letter-spacing:0px;}


/* Photo Gallery, no mostrar etiqueta alt */
.bwg_image_alt_0 {visibility: hidden;}

.bwg_image_title, .bwg_image_title * { text-align: center; }

.bwg_image_description, .bwg_image_description * { text-align: center; }

.bold {
  font-weight: 900; 
}

.header_top {
   border-bottom: 1px solid #0e6c37;
   z-index: 102 !important;
line-height: 52px;
    height: 52px;
}

.logo_wrapper {
height: 100px !important;
}
.q_logo a {
   height: 95px !important;
margin-top: 5px;
   z-index: 300 !important;
}

.sticky {
   height: 60px !important;
}
.mobile {
   height: 60px !important;
}
.header_bottom { border-bottom: 1px solid #efefef; }

.page-id-120 tr { background-color: #eeeeee; border-bottom: 1px solid #cccccc;}
.page-id-120 tr:hover { background-color: #ffffff; }

/*---- Portada ----*/
.ultimas-noticias .wp-post-image {max-width: 100%; height: 220px;}

/*---- Footer ---- */
.footer_top a {color: #CCCCBA;}


/*---- TABLA VENTAS ----*/

.horseinfo-row img { 
   border: 1px solid #efefef; 
   padding:10px; 
   -webkit-box-shadow: 6px 10px 30px -13px rgba(173,173,173,1);
   -moz-box-shadow: 6px 10px 30px -13px rgba(173,173,173,1);
   box-shadow: 6px 10px 30px -13px rgba(173,173,173,1);
}
.horseinfo tr { background-color: #f2f2f2; border: 1px solid #cccccc;}
.horseinfo {  width:100%;}
.horseinfo td { text-align:left; padding-left:25px; }
.horseinfo tr td:first-child {background-color: #f7f7f7;}
.horseinfo tr:hover td { background-color: #dedede !important; }

/*---- Formulario ----*/
.wpcf7-text, .wpcf7-select, .wpcf7-number, .wpcf7-textarea { 
   background-color: #f5f5f5 !important; 
   border-bottom: 1px solid #dddddd !important; 
   border-radius: 3px !important;
}
.wpcf7-text:focus, .wpcf7-select:focus, .wpcf7-number:focus, .wpcf7-textarea:focus { 
   background-color: #eeeeee !important; 
}

.contact-table-1 td {
   text-align:left;
   vertical-align:middle;
}
.contact-table-2 td {
   text-align:left;
   vertical-align:top;
}

.normativa-row td {
   text-align:left;
   vertical-align:top; 
}
.normativa-row table {
   border-collapse:separate;
    border-spacing:0px 10px;
}

.breadcrumb {
   padding-top:40px; font-size:14px;
}

.service_table_content ul li:not(:first-child) {
    border-top: 8px solid #f6f6f6;
}

.separator .small {background-color: #303030;    display: block;    height: 2px;    margin: 10px;  position: relative;    width: 22px; margin-top: 7px; margin-bottom: 7px; }

.latest_post {
   border-bottom: 1px solid #dedede;
   margin-top:0px;
   padding-bottom:20px;
}
.post_infos a { color: #0e6c37 !important; }



.entry_title { margin-bottom: 15px; }



/* ------------------------ FORMULARIO VENTA --------------------------- */
/* ------------------------------------------------------------------------------ */

#responsive-form{
	max-width:1100px;
	margin:0 auto;
        width:1100px;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding-right:20px;
}
.form-right { padding-top:50px; }
.form-clearfix:after {
	content: "";
	display: table;
	clear: both;
}
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}

header.fixed.scrolled .header_top {
  background-color: #3a423a !important;
}



/* ------------------------ WIDGETS --------------------------- */
/* ------------------------------------------------------------------------------ */
.widget h5::after { content: ""; display:block; border-bottom: 3px solid #d8d8c3; width: 30px; padding-top:15px; }
.widget li { line-height:16px; }
.widget_categories, .widget_archive, .widget_recent_entries  {border:#F2F2F2 2px solid; padding:10px;}
.widget_em_widget {background-color:rgba(216, 216, 195, 0.3); padding:10px;}


/* ------------------------ PÁGINA LISTA EVENTOS --------------------------- */
/* ------------------------------------------------------------------------------ */

.events-past-column h2 { font-size: 16px; color:#666666; font-weight:400; }
.events-past-column h2::after { content: ""; display:block; border-bottom: 3px solid #d8d8c3; width: 30px; padding-top:4px; margin-bottom:10px;  }

.events-past-column table td {
   text-align:left;
   vertical-align:top;
   padding-left:0px;
   padding-right:20px;
}
.events-past-column table tr td:first-child {  width:100px;  }
.events-past-column table tr td img {  width:100px !important; height:100px !important;  }

.events-past-column .events-div::after { content: ""; display:block; border-bottom: 1px solid #d8d8c3; width: 500px; padding-top:15px; margin-bottom:15px; }

.event-button {
   display:inline-block;
   background-color: #d8d8c3;
   padding:5px 8px 5px 8px;
   border-radius:3px;
   color:white;
   margin-top:5px;
   transition: 1s background-color;
   -moz-transition: 1s background-color;
   -webkit-transition: 1s background-color;
}
.event-button:hover {  background-color: #c1c2b0; color:white; }

.event-name a { color:black; font-weight:600; }


/*----- Historico Eventos ----*/
.q_tabs .tabs-nav li a {
    color: #333333;
    display: block;
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    height: 40px;
    letter-spacing: 1px;
    line-height: 40px;
    margin: 0 2px;
    padding: 0 14px;
    text-decoration: none;
    text-transform: uppercase;
    transition: color 0.3s ease-in-out 0s;
   background-color: #f7f7f7; 
}

.q_tabs .tabs-nav li.active a {background-color: #ffffff;}


/*----- Lista Eventos 2015 y más viejos, solo con PDF ----*/

.old-events-pdf:after { content: ""; display:block; border-bottom: 1px solid #d8d8c3; width: 500px; padding-top:15px; margin-bottom:15px; }



/* ------------------------ PÁGINA EVENTOS SINGULAR--------------------------- */
/* ------------------------------------------------------------------------------ */
.eventpage-table th, .eventpage-table td { text-align:left; vertical-align:top; }
.eventpage-table { table-layout:fixed; width:100%; }
.eventpage-table h4:not(:first-child) { margin-top:25px;}
.eventpage-table h4::after { content: ""; display:block; border-bottom: 1px solid #d8d8c3; width: 100%; padding-top:15px; margin-bottom:15px; }
.event-table-after { display:block; border-bottom: 1px solid #d8d8c3; width: 100%; padding-top:2px; margin-bottom:2px; }
.event-body { margin-top:0px; margin-bottom:70px }

.event-gallery a { color:white; }

.height230px .vc_single_image-wrapper { height:230px; overflow:hidden; }


/* ------------------------ PÁGINA NOTICIAS ------------------------------ */
/* ------------------------------------------------------------------------------ */

.blog_small_image .post_image {
   max-height:300px;
   overflow:hidden;
}
.post_info { display:none !important; }
.post_text_inner { padding-top:0px !important; }

.post_comments { display:none !important; }

.post::after  { content: ""; display:block; border-bottom: 1px solid #d8d8c3; width: 500px; padding-top:15px; margin-bottom:15px; }

@media (max-width:520px) {
   .latest_post_image { display:block !important; float:none !important; }
   .latest_post_text { padding-left:0px !important; padding-top:20px !important; }
}


/*---- NOTICIA ----*/
.container .container_inner.default_template_holder {padding-top:62px;}


/* ------------------------ MENU -------------------------------------------- */
/* ------------------------------------------------------------------------------ */

.menu-inicio > a:first-child {
    background: url(https://www.caballohispanoarabe.com/wp-content/uploads/2017/03/menuicons-12.png);
    background-size:50px 50px;
    background-repeat: no-repeat;
    background-position:center 13px;
   line-height: 20px !important;
   padding-top: 65px;
}
#nav-menu-item-3830 > a:first-child {
    background: url(https://www.caballohispanoarabe.com/wp-content/uploads/2017/03/menuicons-11.png);
    background-size:50px 50px;
    background-repeat: no-repeat;
    background-position:center 13px;
   line-height: 20px !important;
   padding-top: 65px;
}
.menu-raza > a:first-child {
    background: url(https://www.caballohispanoarabe.com/wp-content/uploads/2017/03/menuicons-16.png);
    background-size:50px 50px;
    background-repeat: no-repeat;
    background-position:center 13px;
   line-height: 20px !important;
   padding-top: 65px;
}
.menu-mejora > a:first-child {
    background: url(https://www.caballohispanoarabe.com/wp-content/uploads/2017/03/menuicons-09.png);
    background-size:50px 50px;
    background-repeat: no-repeat;
    background-position:center 13px;
   line-height: 20px !important;
   padding-top: 65px;
}
.menu-competiciones > a:first-child {
    background: url(https://www.caballohispanoarabe.com/wp-content/uploads/2017/03/menuicons-13.png);
    background-size:50px 50px;
    background-repeat: no-repeat;
    background-position:center 13px;
   line-height: 20px !important;
   padding-top: 65px;
}
.menu-noticias > a:first-child {
    background: url(https://www.caballohispanoarabe.com/wp-content/uploads/2017/03/menuicons-14.png);
    background-size:50px 50px;
    background-repeat: no-repeat;
    background-position:center 13px;
   line-height: 20px !important;
   padding-top: 65px;
}
.menu-ventas > a:first-child {
    background: url(https://www.caballohispanoarabe.com/wp-content/uploads/2017/03/menuicons-10.png);
    background-size:50px 50px;
    background-repeat: no-repeat;
    background-position:center 13px;
   line-height: 20px !important;
   padding-top: 65px;
}
.menu-contacto > a:first-child {
    background: url(https://www.caballohispanoarabe.com/wp-content/uploads/2017/03/menuicons-15.png);
    background-size:50px 50px;
    background-repeat: no-repeat;
    background-position:center 13px;
   line-height: 20px !important;
   padding-top: 65px;
}

/*---- MENU ----*/
nav.main_menu > ul > li > a {
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 0 10px;
    position: relative;
    text-transform: uppercase;
}

.q_icon_with_title .icon_with_title_link {
  margin: 0;
}

.float-right {

float: right;

}

.flechas-seleccion {

position: absolute;
top: -140px;
left: 85px;
}

@media (min-width: 320px) and (max-width: 480px)  { 

.off-movil { display: none; }

 }

/* FUENTE TEXTO MARQUEE */
.qode-text-marquee .qode-text-marquee-title {font-size:12px; letter-spacing:0px;}


/* Photo Gallery, no mostrar etiqueta alt */
.bwg_image_alt_0 {visibility: hidden;}

.bwg_image_title, .bwg_image_title * { text-align: center; }

.bwg_image_description, .bwg_image_description * { text-align: center; }


/* Feliz Navidad y Campeonato */
@media (min-width: 320px) and (max-width: 480px) {
  
  .hide-mobile { 
  display: none;
  }

  .columna-interior .vc_custom_1671178820582 {
  padding-right: 0px !important;
  padding-left: 0px !important;
  }

  .campeonato #home-button {
  font-size: 10px;
  }

  .campeonato .vc_custom_1671179137150 {
  padding-right: 0px !important;
  padding-left: 0px !important;
  }
  
}

/* EVENTOS PORTADA */

.home .em.pixelbones h2 {
font-size: 16px !important;
line-height: 24px !important;
letter-spacing: 1px !important;
font-weight: 400 !important;
text-transform: uppercase !important;
}

.home .em.pixelbones h2 a {
color: #303030 !important;
}

.home .em.pixelbones p {
margin-bottom: 5px!important;
}

/*PÁGINA CRÍA Y SELECCIÓN*/

.page-id-504 .em.pixelbones p {
    margin-bottom: 5px!important;
}
.page-id-504 .em.pixelbones h2 {
    font-size: 16px !important;
    line-height: 24px !important;
    letter-spacing: 1px !important;
    font-weight: 400 !important;
    text-transform: uppercase !important;
}
.page-id-504 .em.pixelbones h2 a {
    color: #303030 !important;
}

/*PÁGINA DOMA VAQUERA */

.page-id-450 .em.pixelbones p {
    margin-bottom: 5px!important;
}
.page-id-450 .em.pixelbones h2 {
    font-size: 16px !important;
    line-height: 24px !important;
    letter-spacing: 1px !important;
    font-weight: 400 !important;
    text-transform: uppercase !important;
}
.page-id-450 .em.pixelbones h2 a {
    color: #303030 !important;
}

